NEVOW-XMLGETTEXT(1)

NAME
nevow-xmlgettext - extract translatable strings

SYNOPSIS
nevow-xmlgettext [OPTION]... [FILE]...

DESCRIPTION
Extract translatable strings from Nevow XML template files. List files to process on command line. Will output strings in PO format to standard output.

--help
    Display usage information.

--version
    Output version information and exit.

AUTHOR
Written by Tommi Virtanen.

REPORTING BUGS
Report bugs to <twisted-web@twistedmatrix.com>.

COPYRIGHT
Copyright © 2005 Tommi Virtanen
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
gettext(1)